<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-04-23 17:53:14.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2020-04-23 17:53:14.0-->
  <string custom_certify_picture="/hw_product/special_cust/KOB2-W09/hw/meafnaf/media/KOB2-W09.png"/>
  <!--2020-03-06 19:25:35.0-->
  <string hw_hide_font_style="false"/>
  <!--2020-06-02 14:59:48.0-->
  <string settings.global.wifi_country_code="EG"/>
</resources>
